{
  "variants": {
    "": [
     { "model": "minecraft:block/birch_leaves", "weight": 80 },
     { "model": "minecraft:block/trees/birch1", "weight": 1 },
     { "model": "minecraft:block/trees/birch2", "weight": 1 }
    ]
  }
}